html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}@font-face{font-family:'icomoon';src:url("/style/desktop/fonts/icomoon.eot--mg6rs5"/);src:url("/style/desktop/fonts/icomoon.eot-#iefix-mg6rs5") format('embedded-opentype'),
url("/style/desktop/fonts/icomoon.woff2--mg6rs5") format('woff2'),
url("/style/desktop/fonts/icomoon.ttf--mg6rs5") format('truetype'),
url("/style/desktop/fonts/icomoon.woff--mg6rs5") format('woff'),
url("/style/desktop/fonts/icomoon.svg--mg6rs5#icomoon") format('svg');font-weight:normal;font-style:normal}[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-chat:before{content:"\e604"}.icon-trending-up:before{content:"\e605"}.icon-keyboard-arrow-down:before{content:"\e600"}.icon-keyboard-arrow-left:before{content:"\e601"}.icon-keyboard-arrow-right:before{content:"\e602"}.icon-keyboard-arrow-up:before{content:"\e603"}.icon-cross:before{content:"\e117"}.icon-search:before{content:"\f002"}.icon-refresh:before{content:"\f021"}.icon-map-marker:before{content:"\f041"}.icon-plus:before{content:"\f067"}.icon-facebook-square:before{content:"\f082"}.icon-twitter:before{content:"\f099"}.icon-google-plus:before{content:"\f0d5"}.icon-envelope:before{content:"\f0e0"}.icon-instagram:before{content:"\f16d"}.icon-share-alt:before{content:"\f1e0"}.icon-pinterest-p:before{content:"\f231"}.icon-arrow-up:before{content:"\e606"}.icon-arrow-down-right2:before{content:"\ea3d"}#mapLeft,#mapRight{display:none}#mapCont-lv1{min-height:250px}#debugInfo{background-color:#ccc;padding:10px;position:fixed;z-index:100;right:0;bottom:0;display:none}.fonts{font-family:Arial,'Helvetica Neue',Helvetica,sans-serif}a{text-decoration:none}body,html{width:100%;-webkit-text-size-adjust:100%;height:auto;font-size:15px;font-weight:300;margin:0;padding:0;background:#fff;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;color:#5b5d66;position:relative}*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0px;padding:0px}.htx{text-indent:-99999px;white-space:nowrap;overflow:hidden;font-size:1px;position:absolute}.clear{clear:both}.ellip{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.showNone{display:none!important}.ita,em,i{font-style:Italic}b,.bol,.bold{font-weight:bold!important}.zi{z-index:999999999}.posFix{position:fixed}.firstFlagImg{border:1px
solid #ccc;width:100%;height:auto;padding:0px!important}.headerMain,.bread,.mainContent,.footer,.w-artFeatImg-text,.content-article,.articleIndex-lv2,.footer-popular,.w-adBotResp{width:1058px;margin:0px
auto}.content{padding-top:50px}.mainContent{margin-top:10px;position:relative}.mainContent-head{position:relative}img[usemap]{border:none;height:auto;max-width:100%;width:100%}.adWrap{width:100%;text-align:center}.ad300x250{height:250px;width:300px;margin:0
auto}.ad336x280{height:280px;width:336px;margin:0px
auto}.ad300x600{height:600px;width:300px;margin:0
auto}.ad728x90{height:90px;width:728px;margin:0px
auto}.ad970x90{height:90px;width:970px;margin:0px
auto}.ad160x600{height:600px;width:160px;margin:0px
auto}.adFooter{width:728px;height:90px;margin:0px
auto}.artTopAd300x250{width:300px;height:250px;float:left;margin:0
20px 20px 0}.w-adBotResp{border-top:2px solid #dee3eb;width:100%;text-align:center;padding-top:20px}.adBotResp{width:728px;height:90px;margin:0px
auto}.adContinent-footer{margin-top:10px;padding:20px
0px 15px;border-top:1px solid #dee3eb}.adArticleIndex-footer{margin-top:20px;padding:20px
0px 15px;border-top:1px solid #dee3eb}.adPush-top20{margin:20px
auto 0}.adPush-bot15{margin:0
auto 15px}.adOver-7282x90{overflow:hidden}.adText{padding:5px
0px;color:#bcbcbc;font-size:10px;text-align:center;text-transform:uppercase;display:block}.adLeft-atlas{height:600px;position:absolute;left:-170px;top:-35px;width:160px}.adLeft-continent{height:600px;position:absolute;left:-170px;top:-35px;width:160px}.adLeft-article{height:600px;position:absolute;left:-170px;top:10px;width:160px}.map-title,.misc-title{font-size:30px;font-weight:bold;color:#2b2e38;display:inline-block;vertical-align:middle;margin:0px
0px 15px 0px;line-height:1.3}.mapCont-lv2 h1,
.index-left h2,
.mapLongLv1-left
h1{font-size:18px;font-weight:bold;color:#2b2e38;margin:0px
0px 15px 0px}.mapContLv2-right h2,
.mapContinent-lv2 h2,
.mapContinent-lv2 h1,
.mapLong-photos
h2{font-size:18px;font-weight:bold;text-align:left;color:#2b2e38;margin:20px
0px 0px;padding:20px
0px 15px;border-top:2px solid #dee3eb}.miscTxt h2,
.mapContLv2-left
h2{font-size:18px;font-weight:bold;text-align:left;color:#2b2e38;padding:20px
0px 15px}.mapContinent-lv2
h3{font-size:18px;font-weight:bold;text-align:left;color:#000;padding:20px
0px 15px}.continent-txt
h2{overflow:hidden}.artCont-right
h3{font-size:16px;font-weight:800;text-align:left;color:#2b2e38;margin:20px
0px 25px;padding:10px
0px 0px;border-top:2px solid #DEE3EB}.index-right
h2{font-size:16px;font-weight:bold;background:#22378b;color:#fff;padding:10px
10px;margin-top:15px}.sidebar .title-worldMap{margin:0px
0px 20px;padding:0px;border-top:none}.exploreCountries h3,
.map-article h3,
.misc-related h3,
.footer-popular
h3{border-top:2px solid #DEE3EB;font-size:16px;font-weight:900;color:#2b2e38;padding:15px
0px 0px 0px;margin:15px
0px 15px 0px}.indexArticle-title{font-size:18px;font-weight:bold;text-align:left;color:#2b2e38;margin:20px
0px 0px;padding:20px
0px 15px;border-top:2px solid #dee3eb}.popular-alone{margin-top:0px!important}.fbReco{display:inline-block;vertical-align:middle;height:22px;width:92px;margin-left:5px;overflow:hidden}.fbReco-top{margin-top:-10px;display:none}.fb-botRecommend{font-weight:bold;display:block;margin-top:15px}#goToTop{position:fixed;bottom:15px;right:15px;height:45px;width:45px;background:#c1c3cc;cursor:pointer}#goToTop .icon-arrow-up{color:#fff;display:block;font-size:20px;padding:12px
0px 0px 13px}.search-left{float:left;width:728px;padding-bottom:15px}.w-googleSearch{display:none;position:absolute;right:0px;top:45px;padding:5px}.googleSearch{position:relative;width:auto;height:auto;padding:10px;background:#f6f6f6;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 1px 2px 1px rgba(0,0,0,.3);box-shadow:0 1px 2px 1px rgba(0,0,0,.3)}.googleSearch:after{content:'';position:absolute;border-style:solid;border-width:0 8px 9px;border-color:#f6f6f6 transparent;display:block;width:0;z-index:1;margin-left:-8px;top:-8px;right:1%}.googleSearch .hLv2-search-input{background:#fff;-webkit-border-radius:1px;border-radius:1px;width:250px;height:41px;display:inline-block;vertical-align:middle;border:1px
solid #ddd}.googleSearch .icon-cross{display:inline-block;vertical-align:middle;color:#0b687e;font-size:20px;cursor:pointer;padding:5px;font-weight:bold}.gsc-control-cse{padding:0px
0px!important;-webkit-border-radius:1px;border-radius:1px;background-color:#fff!important}.gsc-search-button{padding:0px!important;text-align:center!important}.gsc-search-button .gsc-search-button-v2{padding:8px!important}.googleSearch .gsc-search-button{box-sizing:initial!important}table.gsc-search-box{margin:0px!important}form.gsc-search-box{margin:0px!important;padding:2px
4px 2px 2px!important}.gsc-input-box{height:32px!important}.gsib_a{padding:0px!important}input.gsc-input{height:30px!important}input.gsc-search-button{background:#0b687e!important;border-color:#0b687e!important}.gscb_a{display:none!important}.gsc-input-box{border:none!important}.gsc-option-menu-container .gsc-selected-option-container{width:110px!important}.w-bread{width:100%;position:relative}.w-bread{margin:0px
auto}.w-bread
li{display:table-cell;padding:8px
0px 10px}.w-bread
a{color:#676975;font-size:13px}.breadSep{color:#9ca1b6;margin:0px
8px}.brActive{color:#676975!important}.bread .icon-map-marker{color:#21348d;font-size:14px;margin-right:4px}.w-misc-title{margin-bottom:20px}.misc-adLeft{width:160px;height:600px;float:left}.misc-content{float:right;overflow:auto;width:868px}.miscTxt{float:left;width:538px;font-size:15px;color:#4c4c4c;line-height:1.5;font-weight:300}.miscTxt
a{color:#3145a8;font-weight:bold}.miscTxt a:hover{text-decoration:underline}.miscTxt
img{display:block;max-width:100%;padding:0px
0px 15px 0px;margin:0px
auto}.misc-related
ul{margin:5px
0px 0px 0px!important;list-style-type:none!important}.misc-related
li{border-bottom:1px dotted #DEE3EB;margin-bottom:15px;padding-bottom:15px}.misc-related
a{font-weight:500}.misc-related
h1{font-size:13px;display:inline-block;color:#3145a8}.miscContnt-img
img{float:none}.miscTxt
#images{border-top:1px solid #DEE3EB;padding:20px
0px 0px;margin:20px
0px 0px;overflow:auto}.ant_cont_right{clear:both;margin:0px
0px 20px}.ant_cont_left{margin:0px
0px 20px}.ant_cont_right img,
.ant_cont_left
img{height:auto;margin:0px
auto;display:block}.islantH2-1st{border-top:none!important;margin:0px!important;padding:0
0 15px!important}.islandTxt
ul{margin:5px
0 0 0!important}.islandTxt
li{display:inline-block;width:24%}.map-nav{background:#f5f5f5;border:1px
solid #d6d6d6;margin:0
0 20px;padding:0
0 0 0.4285714em;overflow-y:hidden}.map-nav
li{display:inline-block}.map-nav li
a{color:#595b65;padding:17px
3px 15px;display:block}.map-nav li a:hover{color:#272930}.map-nav
.curExplore{font-weight:bold;border-bottom:4px solid #22378b;padding:16px
3px 11px;color:#272930!important}.titleLetter,.listOrder,.famous_letters{font-weight:bold;color:#2e2e2e;background:#f3eef4;padding:0px
10px 0px;display:block;margin:10px
0px 0px}.mapContLv2-left ul,
.mapContinent-lv2 ul,
.mapLongLv1-left ul,
.miscTxt
ul{list-style:square outside none;margin:5px
0px 0px 20px;padding:0px}.mapContLv2-left ul li,
.mapContinent-lv2 ul li,
.mapLongLv1-left ul li,
.miscTxt ul
li{color:#000;margin:7px
0px 7px 0px;line-height:1.7}.mapContLv2-left ul li b,
.mapContLv2-left ul li strong,
.mapContinent-lv2 ul li b,
.mapContinent-lv2 ul li strong,
.miscTxt ul ul li b,
.miscTxt ul ul li strong,
.miscTxt b,
.miscTxt strong
.mapLongLv1-left ul li b,
.mapLongLv1-left ul li
strong{margin-right:2px;font-weight:bold!important;color:#000}.mapContLv2-left ul li a,
.mapContLv2-left ul li a b,
.mapContLv2-left ul li a strong,
.mapContinent-lv2 ul li a,
.mapContinent-lv2 ul li a b,
.mapContinent-lv2 ul li a strong,
.miscTxt ul li a,
.miscTxt ul li a b,
.miscTxt ul li a strong,
.miscTxt a b,
.miscTxt a strong,
.mapLongLv1-left ul li a,
.mapLongLv1-left ul li a b,
.mapLongLv1-left ul li a strong,{color:#3145a8;font-weight:bold}.map-content{float:left;width:728px;padding-bottom:20px}.mapCont-lv1{margin:0px
0px 20px;padding:0px
0px 20px;overflow:auto;border-bottom:2px solid #dee3eb}.mapLeft{float:left}.mapRight{float:right}.image-map-left,.image-map-right,.mapLong-top,.mapLong-bottom{height:auto;width:100%}.mapCont-lv2,.mapLong-lv1{font-size:15px;color:#4c4c4c;font-weight:300;line-height:1.5;overflow:hidden;margin:0px
0px 20px}.mapContLv2-left,.mapLongLv1-left{float:left;width:428px;padding-right:30px;vertical-align:top}.mapContLv2-right,.mapLongLv1-right{display:table-cell;width:300px}.mapContLv2-left a,
.mapLongLv1-left
a{font-weight:bold;color:#3145a8}.mapContLv2-left a:hover,
.mapLongLv1-left a:hover{text-decoration:underline}.mapContLv2-left.mapDes img,
.mapLongLv1-left.mapDes
img{float:left;padding:15px
15px 15px 0}.mapContLv2-left img,
.mapLongLv1-left
img{display:block;padding:10px
0px 10px 0;max-width:370px}.map-photos{width:300px;margin:0
0 20px 0px;text-align:center;line-height:1.2}.map-photos
img{width:100%;display:block;padding:0px;margin-top:10px}.map-photos
ul{list-style:square outside none;margin:0px
0px 15px 15px;padding:0px;text-align:center}.map-photos ul
li{text-align:left;color:#000;font-size:16px!important;margin:0px
0px 5px 0px;line-height:1.7}.map-photos li
a{color:#3145a8!important;font-size:14px!important;font-weight:bold!important}.map-photos
strong{font-weight:bold;color:#2e2e2e;font-size:12px;margin:0px
0px 5px}.map-photos a:link,
.map-photosa:visited,
.map-photos a:hover,
.map-photos a:active{font-size:12px;color:#818181;text-transform:capitalize}.map-photos ul li a:hover{text-decoration:underline}.printmap{text-align:right}.printmap
a{font-size:12px;color:#596BAC;font-weight:400}.printmap a:hover{text-decoration:underline}.print-large{margin-left:5px;font-weight:bold!important}.mapLongLv1-right{float:left}.mapLong-top{margin:0
0 20px}.mapLongLv1-left{padding:0
0 0 30px!important}.map-continent{display:inline-block;width:728px;padding-bottom:15px}.mapContinent-lv1{margin:0px
0px 20px;text-align:center}.mapTop{margin:0px
auto;width:100%;height:auto}.mapWorld{height:auto;width:100%!important;display:block}.adContinent-map{overflow:hidden}.adContinent-ad{float:left;width:300px}.adContinent-worldMap{float:right;width:398px}.adContinent-worldMap
.worldMap{padding:0px}.mapContinent-lv2{overflow:hidden}.mapContinent-lv2
img{float:left;padding:15px
15px 15px 0}.mapContinent-lv2
p{font-size:14px;color:#4c4c4c;line-height:1.5;overflow:auto;padding:0px
0px 10px}.mapContinent-lv2 p a,
.mapContinent-lv2
a{font-weight:bold;color:#3145A8}.mapContinent-lv2
img{padding:0px
15px 15px 0}.section-lv2{display:block;overflow:auto}.section-lv2
figure{float:left;width:350px}.section-lv2
img{width:100%;display:block}.continent-follow{margin-top:15px}.contAustralia-maps
figure{display:block}.contAustralia-maps figure
img{float:none;display:block;max-width:100%}.ulGoTo{margin:0px
5px!important;list-style:none!important}.ulGoTo
li{color:#000;font-size:14px;margin:7px
0px 7px 0px;line-height:1.7}.ulGoTo
.anchorUni{font-weight:normal}.ulGoTo .icon-arrow-down-right2{font-size:14px;color:#adadad;padding:0px
5px 0px 0px}.sidebar{width:300px;float:right}.exploreCountries li,
.footer-popular
li{display:inline;line-height:1.6}.exploreCountries li a,
.footer-popular li
a{color:#596bac;padding-right:2px}.footer-popular li a:hover,
.exploreCountries li a:hover{text-decoration:underline}.loadMore{text-align:center;padding:20px
0px;width:100%;background:#f5f5f5;border:1px
solid #d7d7d7;margin-top:25px;cursor:pointer;color:#272930}.loadMore:hover{background:#d7d7d7}.loadMore .icon-refresh{margin-right:5px;display:inline-block;vertical-align:middle;font-size:14px}.viewMore{display:block}.pagiHide{opacity:.2}.pagination{margin:30px
0px 0px;width:100%;display:block;font-weight:normal;font-size:16px;text-transform:uppercase;overflow:auto;text-align:center}.butPagi{background:#f5f5f5;border:1px
solid #d7d7d7;color:#272930;text-align:center;text-decoration:none!important;text-tranform:uppercase;font-weight:600;font-size:10px;display:inline-block;vertical-align:middle;-webkit-border-radius:1px;border-radius:1px}.butPagi:link,.butPagi:visited{background:#f5f5f5;border:1px
solid #d7d7d7;color:#272930!important;text-align:center;text-decoration:none;text-tranform:uppercase;font-weight:600;font-size:10px;display:inline-block;vertical-align:middle;border-radius:1px}.butPagi:hover,.butPagi:active{background:#d7d7d7}.butPagi.rightPagi{float:right;padding:12px
10px 10px 15px}.butPagi.leftPagi{float:left;padding:12px
15px 10px 10px}.butPagi .icon-keyboard-arrow-right,
.butPagi .icon-keyboard-arrow-left{font-size:12px;font-weight:bold;color:#000;vertical-align:middle;display:inline-block;margin-bottom:1px;font-weight:600}.desPage{margin:8px
0px 0px;display:inline-block;vertical-align:middle;font-weight:normal;font-size:16px}.paginationArticle{display:block;margin-top:40px}.paginationArticle
li{display:inline-block;text-align:center;backgorund:}.paginationArticle li
a{color:#272930;padding:9px
13px 9px;font-size:12px;display:block;font-weight:800;background:#ECEDF1}.paginationArticle li a:hover{}.paginationArticle li.active
a{background:#596bac;color:#fff!important}.socialShare{margin:0px
0px 25px;border-bottom:1px solid #dee3eb}.articleComment-top{height:37px;width:35px;color:#b9bec2!important;border:1px
solid #b9bec2;-webkit-border-radius:1px;border-radius:1px;padding:8px
0px 0px}.articleComment-top .icon-chat{display:inline-block;font-size:20px}.social-left{float:left;font-size:8px;color:#272930;text-align:center;margin:-5px 5px 0px 0px;padding-right:10px}.social-count{font-size:40px;font-weight:bold;display:block;margin-bottom:2px;height:37px}.social-right{display:inline-block;padding:0px
0px 25px;margin:0px}.social-right
li{display:inline-block;vertical-align:middle;margin-right:3px;height:37px;-webkit-border-radius:1px;border-radius:1px}.social-right li:last-child,
.socArticleBot li:last-child{margin-left:0}.social-right li a,
.socArticleBot li a,
.regular-social li
a{color:#fff;margin:0px
auto;text-align:center;display:block;font-size:11px;font-weight:normal}.fb-colour{background:#3c5b9b}.tw-colour{background:#359bed}.pi-colour{background:#c9232d}.gp-colour{background:#d64136}.email-colour{background:#555}.fb-colour.fb-large{width:150px;padding:13px
0 0 0}.fb-large .icon-facebook-square{font-size:20px;margin:-5px 3px 0px 0px;vertical-align:middle;display:inline-block}.fb-medium .icon-facebook-square{font-size:20px;margin:0px}.tw-colour.tw-large{width:150px;padding:11px
0px 0px 0px}.tw-large .icon-twitter{font-size:18px;vertical-align:middle;display:inline-block;margin-right:3px}.tw-medium .icon-twitter{margin:0px;font-size:20px}.pi-small .icon-pinterest-p,
.pi-medium .icon-pinterest-p{font-size:18px;vertical-align:middle;display:inline-block}.gp-small .icon-google-plus,
.gp-medium .icon-google-plus{font-size:18px;font-weight:bold}.email-small .icon-envelope,
.email-medium .icon-envelope{font-size:17px}.icon-plus{background:#b9bec2;color:#fff!important;font-size:16px;width:35px;padding:12px
0px 0px 0px;text-align:center}.pi-colour.pi-small{width:35px;padding:10px
0px 0px 0px}.gp-colour.gp-small{width:35px;padding:10px
0px 0px 3px}.email-colour.email-small{width:35px;padding:10px
0px 0px 1px}.regular-social{margin:7px
0px;display:inline-block}.regular-social
li{display:inline-block;margin-right:5px;width:65px;height:35px;-webkit-border-radius:1px;border-radius:1px}.regular-social li:last-child{margin-right:0px}.regular-social .icon-facebook-square{padding:7px
0px 0px 2px;display:block}.regular-social .icon-twitter{padding:7px
0px 0px 2px;display:block}.regular-social .icon-pinterest-p{padding:9px
0px 0px 2px;display:block}.regular-social .icon-google-plus{padding:9px
0px 0px 2px;display:block}.regular-social .icon-envelope{padding:9px
0px 0px 0px;display:block}.social-right .social-showThis{display:none}.fbLike-worldatlas{display:inline-block;vertical-align:middle;border-left:1px solid #2b2e38;color:#2b2e38;padding:0
0 0 10px;margin:0
0 0 10px;font-size:13px;text-transform:uppercase;font-weight:300}.index-lv1{margin:10px
0 20px}.indexLv1-left{display:inline-block;width:728px;padding:20px;border:1px
solid #D6D6D6;background:#F5F5F5}.indexLv1-left
h2{font-size:20px;font-weight:bold;color:#272930;display:inline-block;vertical-align:middle;margin:0px
5px 0px 0px}.indexLv1Left-des{dispaly:inline-block;vertical-align:middle;font-size:14px;color:#666}.indexLv1-left
img{margin-top:15px}.indexLv1-fb{height:160px}.indexLv1-right{float:right;width:300px;overflow:atuo}.index-lv2
ul{overflow:auto}.index-lv2
li{float:left;width:25%;padding:0
10px 10px 0;margin-bottom:15px;line-height:1.1}.index-lv2 li:nth-of-type(4n){padding:0px
0px 10px 0px}.index-lv2 li
a{padding:15px
11px;position:relative;color:#2b2e38;background:#F5F5F5;font-size:18px;font-weight:300;display:block;-webkit-transition:all 100ms ease-in;-moz-transition:all 100ms ease-in;-ms-transition:all 100ms ease-in;-o-transition:all 100ms ease-in;transition:all 100ms ease-in}.index-lv2 li a .icon-keyboard-arrow-right{position:absolute;right:5px;top:16px;color:#F5F5F5}.index-lv2 li a:hover{color:#fff;background:#596bac}.index-lv2 li
p{font-size:13px;padding:5px
0 0 5px;color:#5b5d66}index-lv2 li p:hover .index-lv2 li
a{text-style:underline}.index-lv2 li .icon-keyboard-arrow-up{margin-right:5px}.index-lv3{overflow:auto;padding-bottom:15px;margin-bottom:15px;border-bottom:2px solid #DEE3EB}.indexLv3-left{float:left;width:728px}.indexLv3-right{float:right;width:300px}.indexLv3-bot{clear:both;display:block;overflow:hidden}.indexArt-feat{}.indexArtFeat-img{position:relative;height:425px}.indexArtFeat-img
img{display:block;width:100%;height:425px}.indexArtFeat-tag{position:absolute;top:15px;left:15px}.indexArtFeat-txt{position:absolute;bottom:0px;left:0px;padding:15px
15px 15px;background:rgba(39, 41, 48, 0.7)}.indexArtFeat-txt
span{color:#fff}.indexArt-feat
h1{padding:0px
0px 10px;display:block;color:#fff;font-size:40px;font-weight:bold;line-height:1}.indexArt-small{border-top:1px dotted #dee3eb;display:block;padding-bottom:20px;overflow:auto;width:100%}indexArt-small
a{padding:0px}.indexArtSmall-txt{padding-top:20px;display:block}.indexArtSmall-txt
h1{color:#272930;font-size:14px;font-weight:500;line-height:1.1;margin-bottom:5px}.indexArtSmall-txt
span{font-size:12px;color:#74767f;font-weight:normal}.indexArtSmall-img{float:right;padding-left:15px;width:45%}.indexArtSmall-img
img{width:100%;height:auto;display:block}.indexArt-medium
li{width:32%;float:left;margin-right:21px}.indexArt-medium li:nth-of-type(3n){margin-right:0px}.indexArt-medium
h1{font-size:18px;font-weight:500;color:#2b2e38;margin:10px
0px 0px;line-height:1.2}.indexArtMedium-img,
.indexArtMedium-img
img{width:100%;display:block}.index-lv4
nav{width:32%;float:left;margin-right:20px}.index-lv4 nav
h3{background:#596bac;color:#fff;font-weight:500;padding:13px
12px 12px;font-size:14px}.indexLv4-noMarg{margin-right:0px}.index-lv4 nav
li{border-bottom:1px dotted #dee3eb;position:relative}.index-lv4 nav li
a{padding:12px
0px;display:block;color:#666}.index-lv4 .icon-keyboard-arrow-right{position:absolute;right:0px;top:13px}.indexLv4-noMarg{margin-right:0px!important}.indexFeat-image{position:relative}.indexFeat-image
img{width:100%;display:block}.indexFeat-featBox{position:absolute;top:20px;left:20px;background:#22378b;color:#fff;padding:10px;font-weight:bold;text-transform:uppercase;font-size:12px;letter-spacing:1px}.indexFeat-description{padding:15px
20px 20px;background:#F5F5F5}.indexFeat-description
h1{font-size:36px;font-weight:bold;color:#2b2e38;margin:0px
0px 10px 0px;line-height:1}.indexFeat-description
p{color:#606169;font-size:15px;line-height:1.5;display:block;font-weight:300;padding:0px
0px 15px}.indexArt-details
li{display:inline-block;color:#606169;font-weight:bold;font-size:12px}.indexArt-details li
span{font-style:italic;margin-right:5px;font-weight:normal;font-weight:300}.details-sep{margin:0px
5px;font-weight:300!important}.articleIndex-lv2{overflow:auto;margin-top:20px}.articleIndex-left{width:728px;display:inline-block}.articleIndex-regular{border-top:1px dotted #dee3eb;padding-top:20px;margin-top:20px;overflow:hidden}.artReg-text{float:left;width:60%;padding-right:30px}.artReg-text
h1{font-size:28px;font-weight:bold;color:#272930;margin:0px
0px 15px 0px;line-height:1;display:block}.artReg-text
p{color:#606169;font-size:14px;line-height:1.5;display:block;padding:0px
0px 15px;font-weight:300}.artReg-details{margin-bottom:15px;color:#000}.artReg-details
li{display:inline-block;font-size:12px;font-weight:bold}.artReg-details
span{font-style:italic;margin-right:5px;font-weight:normal}.artDet-sep{padding:0px
5px;font-weight:normal}.artDet-info{font-weight:normal;margin-right:5px;font-style:italic}.artReg-img{float:right;width:35%}.artReg-img
img{width:100%}.content-article{padding-top:25px;position:relative}.contArticle-left{width:728px;padding-bottom:15px;display:inline-block}.article-header
h1{font-size:46px;font-weight:bold;color:#272930;margin:0px
0px 20px 0px;line-height:1}.article-header .article-des{font-size:18px;font-weight:300;color:#5b5d66;line-height:1.4;padding:0px
0px 25px;margin:0px}.article-socialTop{border-bottom:none;margin:0px
0px 25px}.article-socialTop
ul{padding:0px
0px 0px}.article-featImg{margin-bottom:15px}.article-featImg
img{width:100%;display:block}.article-details{border-bottom:1px solid #dee3eb;padding-bottom:15px;margin-bottom:15px}.article-details
li{display:inline-block;font-size:12px;font-weight:bold}.artDet-sep{padding:0px
5px;font-weight:normal}.artDet-info{font-weight:normal;margin-right:5px;font-style:italic}.article-text{display:table-cell}.article-text
h2{font-size:26px;font-weight:bold;color:#272930;margin:15px
0px 25px 0px}.article-text
p{font-size:15px;font-weight:300;color:#5b5d66;padding:0px
0px 15px;line-height:1.5}.article-text
figure{margin:0px
0px 20px}.article-text
img{width:100%}.article-text
.imgDes{font-size:12px;color:#8a8a8a;margin-top:5px;padding:0px
15px;line-height:1.2}.article-text
ul{list-style:square outside none;margin:5px
0px 35px 20px;padding:0px}.article-text
li{color:#000;margin:7px
0px 7px 0px;line-height:1.7;font-size:16px;font-weight:300}.article-text
a{font-weight:bold;color:#3145a8}.article-text a:hover{text-decoration:underline}.article-text
strong{font-weight:bold}.article-comments{width:728px;display:inline-block}.article-comments
h3{font-size:16px;font-weight:bold;text-align:left;color:#4b4e58;margin:20px
0px 0px;padding:20px
0px 15px;border-top:2px solid #dee3eb}.articleSide-regular li,
.articleSide-popular
li{display:block;width:100%;border-bottom:1px dotted #dee3eb;margin-bottom:15px;padding-bottom:15px;overflow:auto}.articleSide-regular li h1:hover,
.articleSide-popular li h1:hover{text-decoration:underline}.articleSide-regular li:nth-child(3n){margin-right:0}.articleSide-popular
.artNum{float:left;font-size:40px;color:#22378b;font-weight:400;font-style:italic}.articleSide-popular .artnum-title{display:block;padding:0px
0px 0px 40px}.articleSide-popular
h1{font-size:13px;color:#272930;font-weight:500;line-height:1.1;margin-bottom:5px}.artSidebar-img{float:right;width:45%;padding-left:15px}.artSidebar-img
img{width:100%;height:auto}.artSidebar-title{display:block;padding-top:10px}.artSidebar-title
h1{font-size:13px;color:#272930;font-weight:500;line-height:1.1;margin-bottom:5px}.artSidebar-author{font-size:12px;color:#74767f;font-weight:normal}.articleSide-more{text-align:right;margin:10px
0px 20px}.articleSide-more
a{color:#272930;-webkit-border-radius:1px;border-radius:1px;font-weight:300;font-size:13px}.articleSide-more .icon-keyboard-arrow-right{padding:0px
0px 0px 2px;display:inline-block;vertical-align:middle}.w-article-followNav{width:100%;background:#fff;position:fixed;top:0px;left:0px;z-index:10;border-bottom:1px solid #22378b;z-index:9999999999}.article-followNav{margin:0px
auto;height:50px;width:1058px;overflow:auto}.articleFollow-left{float:left;width:50%}.artFol-yar{display:block;font-size:11px;font-weight:bold;color:#000;margin:8px
0px 4px}.artFol-title{color:#22378b;font-size:16px;width:100%;font-weight:300}.articleFollow-right{float:right;width:300px;margin-top:7px}.articleFollow-right
li{display:inline-block;vertical-align:middle;text-align:center;margin-right:3px;-webkit-border-radius:1px;border-radius:1px}.articleFollow-right li:last-child{margin-right:0px}.articleFollow-right li
a{display:block;padding:10px
0px 0px;height:35px;color:#fff;font-weight:300}.follow-fb{width:40%}.follow-fb .icon-facebook-square{font-size:16px;display:inline-block;vertical-align:middle;margin:-3px 5px 0 0}.follow-tw{width:40%}.follow-tw .icon-twitter{font-size:16px;display:inline-block;vertical-align:middle;margin:-3px 5px 0 0}.follow-com{width:15%;background:#fff;color:#b9bec2;border:1px
solid #b9bec2}.follow-com .icon-chat{display:inline-block;vertical-align:middle;margin-right:3px;font-size:18px;color:#b9bec2}.follow-com .fb-comments-count{display:inline-block;vertical-align:middle;font-size:15px;font-weight:500;color:#b9bec2}.w-footer{width:100%;background:#ECEDF1;margin-top:20px;padding:55px
0px 40px}.footer{overflow:hidden}.footer-lv1{}.footerLv1-sec{display:inline-block;vertical-align:top;margin-right:25px}.footerLv1-sec h3,
.footer-social
h3{font-size:14px;font-weight:bold;color:#6a6e75;margin-bottom:20px;display:block}.footerLv1-sec
ul{}.footerLv1-sec
li{padding-bottom:8px;display:inline-block;width:148px}.footerLv1-sec li
a{color:#9da5ad;font-size:13px;display:block}index-lv2 li:nth-of-type(4n){padding:0px
0px 10px 0px}.fs1
ul{width:304px}.fs2
ul{width:390px}.fs2
li{width:190px}.fs3{margin-right:0px}.fs3
ul{width:150px}.footer-social{float:right}.footer-social
li{display:inline-block}.footer-social
a{padding:10px;display:block;background:#b5b8bb;text-align:center;color:#f7f7f7;-webkit-border-radius:1px;border-radius:1px}.footer-social .icon-facebook-square{font-size:18px}.footer-social .icon-twitter{font-size:18px}.footer-social .icon-instagram{font-size:18px}.footer-lv2{border-top:1px solid #ccc;overflow:auto;margin-top:15px;padding-top:15px}.footer-lv2
p{color:#9da5ad;font-size:13px;display:block;line-height:1.3;float:left;margin-top:5px}.convertAmount,#user_address,#user_address2,#user_address1{background:none repeat scroll 0 0 #eee;border:1px
solid #ccc;border-radius:2px;font-size:16px;outline:none;font-weight:bold;text-align:center;width:100%;color:#000;margin:0px
auto 15px;padding:5px
0px}.convSelect{display:inline-block;width:47.5%;text-align:center;font-size:14px;color:#000;font-weight:bold;background:#eee;border:1px
solid #ccc;padding:8px}.convLeft{margin-right:3.5%}.miscTxt
.convButCalc{margin:15px
auto 0px}.convAnswerInput{background:none repeat scroll 0 0 #eee;border:1px
solid #ccc;border-radius:2px;font-size:14px!important;outline:none;font-weight:bold;text-align:center;width:100%;padding:5px
0px}.miscTxt
table{width:100%;line-height:1.3}.miscTxt table
th{vertical-align:middle;text-align:left;padding:0px
10px 0px 5px;font-size:14px}.miscTxt table th
strong{color:#fff!important}.miscTxt table
tr{border-bottom:1px solid #ccc}.miscTxt table
td{text-align:left;padding:10px
5px 10px 5px}.miscTxt
.tableWrap{width:100%;font-size:14px;text-align:center}.miscTxt .tableWrap th,
.miscTxt .tableWrap
td{vertical-align:middle}.miscTxt .tableWrap
tr{vertical-align:middle;height:35px}.miscTxt
.rowHeader{background:#060f26;color:#fff;font-weight:bold;height:45px}.miscTxt
.cell01{width:50%}.miscTxt .cell02,
.miscTxt .cell03,
.miscTxt .cell04,
.miscTxt
.cell05{width:12%;line-height:1}.miscTxt
.rowColor{background:#f3eef4}.alphaScroll{white-space:nowrap;-webkit-overflow-scrolling:touch;min-width:100%;overflow-x:scroll;overflow-y:hide;border-top:1px solid #DEE3EB;border-bottom:1px solid #DEE3EB;margin:10px
0px 10px}.alphaScroll
ul{margin:0px;padding:0px}.alphaScroll
li{display:inline-block;margin:0px
5px;text-transform:uppercase}.alphaScroll li:first-child{margin-leftt:0px}.alphaScroll li:last-child{margin-right:0px}.alphaScroll li
a{border:1px
solid #ccc;padding:5px
0px;-webkit-border-radius:2px;border-radius:2px;color:#444!important;font-size:12px;width:30px;display:block;text-align:center}.tableLargeTitle{border-top:0px!important;padding:15px
0px 5px!important}.tableLargeTitle
a{font-size:18px!important}.worldContLv2-top{width:100%;display:block;padding:0px}.worldContLv2-top
ul{margin:5px
0 0 0}.worldContLv2-top
li{width:45%;display:inline-block}.worldContLv2-top li
span{display:block}.worldContLv2-bot{display:block;width:100%!important}.world-photos{width:100%}.world-photos
ul{list-style-type:none;margin:0px;padding:0px}.world-photos
li{float:left;width:20%;vertical-align:top;text-align:center;padding-right:10px}.world-photos li:last-child{padding-right:0px}.world-photos
a{display:block;text-align:center}.world-photos
img{width:100%;dispaly:block;margin:0px
auto}.worldMap-lv2{border-bottom:0px!important;padding-bottom:0px!important}#sticky.stick{position:fixed;top:50px;z-index:10000;width:300px;margin-top:15px}#sticky.stick160{position:fixed;top:50px;z-index:10000;width:160px;margin-top:15px}sticky-section{margin:15px
0px 15px!important}.stickyFooter{position:absolute!important;bottom:0px!important;top:inherit!important}.error-left{width:100%;display:inline-block;min-height:500px;text-align:center}.error-right{}.error-oops{display:block;font-size:70px;font-weight:bolder;color:#DDDFE4;margin:30px
0 15px}.error-txt{display:block;font-size:22px;color:#2B2E38;font-weight:300;margin-bottom:20px}.error-but{display:block;width:250px;margin:0px
auto;padding:15px
5px;color:#22378B;text-align:center;border:1px
solid #22378B;font-size:16px;font-weight:300;-webkit-border-radius:2px;border-radius:2px}.error-but:hover{background:#22378B;color:#fff}@media only screen and (max-width :1400px){.adLeft-atlas,.adLeft-continent,.adLeft-article{width:120px;left:-125px}}@media only screen and (max-width :1310px){.adLeft-atlas,.adLeft-continent,.adLeft-article{display:none}}@media only screen and (max-width :1100px){.headerMain,
.w-bread ol,.mainContent,.content-article,.w-artFeatImg-text,.articleIndex-lv2,.article-followNav,.footer,.footer-popular{width:970px}.map-content,.map-continent,.misc-content,.contArticle-left,.articleIndex-left,.artFeatImg-text,.index-left,.article-comments,.search-left{width:640px}.adHeader{width:728px;overflow:hidden}.adBotResp{float:none;margin:0px
auto}.adContinent-worldMap{width:310px}.w-adBotResp{padding-top:20px;border-top:2px solid #DEE3EB}.mapContLv2-left{width:340px}.misc-content{width:780px}.miscTxt{width:450px}.ant_cont_left{width:360px}.map-nav li
a{font-size:13px;padding:14px
0.2607692em 13px}.indexLv1-left{width:650px}.indexLv1-fb{height:136px}.index-lv2 li
p{height:35px}.indexLv3-left{width:640px}.indexArt-medium
li{width:31.8%}.index-lv4
nav{width:31.95%}.worldContLv2-top{width:640px!important}}@media only screen and (max-width :990px){.offMedia-990,
.sidebar .ad300x600,
.search-content .sidebar,.adAsticky{display:none}.headerMain,
.w-bread ol,.mainContent,.content-article,.w-article-comments,.w-artFeatImg-text,.articleIndex-lv2,.article-followNav,.footer,.article-comments,.footer-popular{width:730px}.map-content,.misc-content,.map-continent,.contArticle-left,.artFeatImg-text,.index-left,.articleIndex-left{width:100%}.misc-content{width:540px}.miscTxt{width:100%}.misc-content .map-article
li{width:30%}.ant_cont_left{width:448px}.map-nav{overflow-x:scroll}.map-nav{white-space:nowrap;-webkit-overflow-scrolling:touch;min-width:100%;overflow-x:scroll;overflow-y:hide}.map-nav li
a{font-size:13px;padding:14px
5px 13px}.sidebar{float:none;width:100%;padding:0px;display:inline-block}.artCont-right{width:730px}.map-content{padding-bottom:0px}.mapContLv2-left{width:430px}.artFeatImg-text
h1{font-size:46px}.index-right{width:100%;padding:0
0 0 0;display:block;overflow:hidden}.index-right
li{width:46.95%;display:inline-block;margin:0px
10px}.articleSide-regular
li{width:31.5%;display:inline-block;margin-right:15px;min-height:250px;vertical-align:top}.articleSide-regular li:last-child{margin-right:0px}.artSidebar-img{display:block;width:100%;float:none;padding-left:0px}.artSidebar-title
h1{margin-bottom:10px}.adContinent-worldMap{width:400px}.fs1
ul{width:150px}.fs2{margin-right:0px}.indexLv1-left{width:100%}.indexLv1-right{display:none}.index-lv2 li
a{font-size:14px}.indexLv3-left{width:100%}.indexLv3-right{display:block;width:100%}.indexArt-medium
li{width:31.3%}.index-lv4
nav{width:31.5%}.search-content
.sidebar{display:none}.articleSide-popular
li{display:inline-block;width:31.5%;height:85px;margin-right:15px;vertical-align:top}.articleSide-popular li:last-child{margin-right:0px}}@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){.map-nav li
a{font-size:14px;padding:1.1428571em 4px 1em}}